package com.cyksj.service.mail;

/**
 * 项目名: yhlxj2
 * 文件名: MailLuService
 * 创建者: JavaZou
 * 创建时间:2024/12/23 11:14
 */
public interface MailLuService {
	boolean isMailLuEmail(String account);

	String getVerifyCode(String account, String relateEmail, Long goodsId, Integer type, Integer linkType, boolean isReturnDeviceUrl) throws Exception;
}
